Add Domain
Deprecated: use organization service v2 AddOrganizationDomain instead.
Add a new domain to an organization. The domains are used to identify to which organization a user belongs.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
domain*string
Response Body
application/json
curl -X POST "https://loading/orgs/me/domains" \ -H "Content-Type: application/json" \ -d '{ "domain": "string" }'{
"details": {
"sequence": 0,
"creationDate": "2023-01-15T01:30:15.01Z",
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string"
}
}Was this page helpful?
ActivateCustomLabelPolicy
Explore the ActivateCustomLabelPolicy operation in the ZITADEL API. Learn about request parameters, response schemas, and integration details for this endpoint.
Add Organization Member
Add Organization Member: Deprecated: use [CreateAdministrator](/reference/api/internal_permission/zitadel.internal_permission.v2.InternalPermissionService.CreateAdministrator) instead. Members are users with permission to ...